- if resource.errors.any?
  .alert.alert-danger role="alert"
    h2
      = I18n.t("errors.messages.not_saved", count: resource.errors.count, resource: resource.class.model_name.human.downcase)
    ul
      - resource.errors.full_messages.each do |message|
        li
          = message




/ <div class="alert alert-primary" role="alert">
/   A simple primary alert—check it out!
/ </div>